# -*- coding: utf-8 -*-

# Resource object code
#
# Created by: The Resource Compiler for PyQt5 (Qt v5.15.2)
#
# WARNING! All changes made in this file will be lost!

from PyQt5 import QtCore

qt_resource_data = b"\
\x00\x00\x04\xaa\
\x89\
\x50\x4e\x47\x0d\x0a\x1a\x0a\x00\x00\x00\x0d\x49\x48\x44\x52\x00\
\x00\x00\x2b\x00\x00\x00\x2b\x08\x06\x00\x00\x00\xe1\x5d\x71\xc0\
\x00\x00\x00\x09\x70\x48\x59\x73\x00\x00\x0e\xc3\x00\x00\x0e\xc3\
\x01\xc7\x6f\xa8\x64\x00\x00\x00\x19\x74\x45\x58\x74\x53\x6f\x66\
\x74\x77\x61\x72\x65\x00\x77\x77\x77\x2e\x69\x6e\x6b\x73\x63\x61\
\x70\x65\x2e\x6f\x72\x67\x9b\xee\x3c\x1a\x00\x00\x04\x37\x49\x44\
\x41\x54\x58\x85\xcd\x99\xcd\x4f\x5c\x55\x18\x87\x9f\xf7\xde\xcb\
\x30\x14\x66\x84\x96\xc1\x92\x26\x2c\xd4\xee\x8c\x89\x7f\x86\x8d\
\xff\x80\xd1\x0d\x08\x2b\x8c\x5f\x4b\x43\x5c\xb5\x3b\xe3\xc2\x0d\
\x0d\xe0\x52\x25\x26\x8d\x36\xb6\xdd\xd7\x62\x01\x53\x62\x45\x56\
\x22\x14\x42\x44\xcb\x30\x33\x85\x61\x3a\x77\x3a\xdc\xfb\xba\xc0\
\x73\x99\x81\xb9\xc3\x0c\x33\x7c\xfc\x56\x73\xee\x79\x27\x79\xf2\
\xe4\x37\x1f\x39\x47\x54\x15\x93\x9b\x37\x6f\xf6\x44\x22\x91\x11\
\x55\x7d\x4b\x44\xda\x45\xc4\xe7\x94\xa3\xaa\x96\xaa\xe6\x54\xf5\
\x9e\x6d\xdb\xd7\xfb\xfb\xfb\x93\x66\x4f\x0c\xec\xc4\xc4\xc4\x7b\
\x22\xf2\x45\x3c\x1e\xef\x8e\x46\xa3\xf6\x69\x43\x1e\x8c\xeb\xba\
\x5e\x36\x9b\x4d\x7a\x9e\xf7\xc9\xd0\xd0\xd0\x24\xfc\x0f\x3b\x3e\
\x3e\xfe\x6e\x24\x12\xf9\xaa\xab\xab\xeb\xa2\x88\x9c\x35\x67\x10\
\x55\x25\x93\xc9\xa4\x8b\xc5\xe2\x07\x83\x83\x83\xdf\xc9\xe8\xe8\
\x68\x4f\x4b\x4b\xcb\x7c\x22\x91\x78\xf9\x3c\x81\x9a\xa8\x2a\x9b\
\x9b\x9b\xff\x8a\xc8\x1b\x96\xe3\x38\x23\xf1\x78\xbc\xfb\x3c\x82\
\x02\x88\x08\xb1\x58\x2c\xe1\x79\xde\x67\x96\x88\x5c\x3b\x0f\x1d\
\xad\x96\x68\x34\x6a\x8b\xc8\xdb\x96\x88\xb4\x9d\x35\x4c\x2d\x11\
\x91\x0b\x16\x50\xb3\xd5\x56\xc9\x20\x78\x65\xcf\x92\x24\xcb\xd6\
\x2a\x4a\x9e\x7c\xb0\xee\xd8\x5c\x6f\x8c\x72\x3f\xb6\x55\xcf\xf4\
\x15\xe7\x67\x2e\xd9\x0b\xc1\x3a\x4f\x9e\x6f\xf5\x1b\x72\xe4\x82\
\x67\x1b\xba\xc1\x13\x96\x83\xf5\xeb\x77\xbf\xa6\x67\x69\xbe\x09\
\xac\x50\x17\x6c\xaf\x33\xcd\x65\xfb\x61\xb0\x9e\x65\x86\x1c\x39\
\x66\x75\x26\x78\xb6\xca\x0a\xab\xba\x0a\x40\x62\x69\x9e\xce\xf5\
\x65\x5e\x7b\xf0\x03\x94\xfc\xf8\x9c\x38\x6c\x9b\xa4\x78\xc9\xfa\
\x8b\xcb\xce\xaf\x08\x1e\x79\xf2\x3c\xd2\x47\x00\xcc\x31\x47\x8e\
\x1c\x2a\xca\x1a\x6b\xa4\x25\xcd\x0e\x3b\xbc\x3a\x75\x1b\x80\xf8\
\x3f\x2b\xf4\x2c\xff\x71\x7a\xb0\xbd\xce\x14\xa0\x44\x64\x9b\x4b\
\xf6\x02\xb3\xcc\xf0\x82\x17\x00\x14\x29\x32\xab\x33\x6c\xe8\x06\
\x2e\x2e\x00\xcf\x9e\x3e\xa0\x73\x7d\xbf\x0e\xcd\xb0\x5b\x07\xec\
\x74\xf0\xba\xdd\xfa\x25\xb0\x6a\x32\xc7\x1c\x8b\xfc\x19\xac\x37\
\x9e\xcd\x95\xed\x37\xc3\x6e\x4d\xb0\xa6\x02\x26\xf7\x75\x39\xb0\
\x6a\x52\xa4\xc8\x82\xee\x7d\xf8\x5a\xf2\x3b\x3c\x8d\xba\xa4\x3a\
\x9c\xb2\x99\x46\xed\xd6\x04\x6b\x2a\x00\xb0\xa5\x0e\x3f\xee\xc6\
\x2b\xce\x65\xc8\xe0\xe1\xd1\xb6\xb5\x09\xc0\xe3\xbe\x68\xd9\x7e\
\xa3\x76\x6b\x84\xdd\xaf\xc0\x64\xb1\x87\xe7\x5a\xf9\xab\x59\x51\
\x72\xc5\x14\x4e\x61\xaf\xb7\xbf\xf5\x5d\x38\x34\xd3\x88\xdd\x23\
\x61\x4b\x2b\xb0\xa5\x0e\xb7\x8a\x89\xaa\xf3\x5b\x76\x9e\x5d\x7b\
\xef\x7f\xc6\xda\xc5\x96\x43\x55\x68\xc4\xee\x91\xb0\xa5\x15\xa8\
\x66\xd5\xc4\x17\xd8\x88\xed\x03\x1e\xac\x02\x1c\xdf\x6e\x0d\xb0\
\x7b\x15\xa8\xc5\xaa\x49\x32\xe6\x04\x76\x2b\x55\xe1\xb8\x76\xab\
\xc2\x96\x56\xa0\x16\xab\x26\xa5\x76\x2b\x55\x01\x8e\x67\xb7\x2a\
\xac\xa9\x40\x3d\x56\x4d\x4a\xed\x56\xaa\xc2\x71\xec\x1e\x01\xbb\
\x57\x81\x7a\xac\x9a\x94\xda\xad\x54\x05\xa8\xdf\x6e\x28\xac\xa9\
\xc0\x71\xac\x9a\x18\xbb\x61\x55\xa8\xd7\x6e\x28\xac\xa9\xc0\x71\
\xac\x9a\x94\xda\xad\x54\x05\xa8\xcf\x6e\x15\xd8\xe9\x86\xac\x9a\
\x18\xbb\x61\x55\xa8\xc7\x6e\x45\x58\x53\x81\x46\xac\x9a\x18\xbb\
\x61\x55\x80\xda\xed\x56\x84\xed\x75\xa6\xd8\x52\xbb\x61\xab\x26\
\xc6\x6e\x58\x15\x6a\xb5\x1b\x02\x3b\xdd\x14\xab\x26\xc6\x6e\x58\
\x15\xa0\x36\xbb\x87\x60\xdb\x24\x05\xb2\xd2\x34\xab\x26\xc9\x98\
\xc3\x93\x44\x24\xb4\x0a\xb5\xd8\x3d\x04\xdb\xeb\x4c\x31\x59\x4c\
\x34\xcd\xaa\x89\xb1\x1b\x56\x05\x38\xda\xee\x21\xd8\x76\x7b\xa6\
\xe9\x56\x4d\x92\x31\x87\x99\x57\xda\x43\xf7\x8f\xb2\x5b\x06\xdb\
\x26\x29\xee\x79\xb9\xa6\x5b\x35\xf1\x05\x1e\xf7\xb5\x85\x56\x01\
\xaa\xdb\x2d\x83\x8d\xd9\xf7\xb9\x55\xec\x6e\x2e\xe1\x81\x24\x63\
\x0e\x53\x57\xc3\x3f\x68\xd5\xec\x96\xc1\x3e\xe4\xf7\x13\xb3\x6a\
\xe2\x0b\xdc\x7e\xb3\xb3\xea\x4c\x98\xdd\x00\x56\xe5\x6f\xee\xec\
\x9e\xce\xf9\xdc\x72\x22\xc2\x52\x4f\x6b\xe8\x7e\x98\xdd\xa0\x3c\
\xa2\x57\xf8\x98\xcf\xe1\x34\x4e\x3e\x05\x16\xdf\x87\xc5\x3a\xdf\
\x66\xc1\x81\x93\xb6\xf3\x1b\xcf\xf2\x7d\x3f\x7f\xf4\xdc\xd9\x46\
\x55\xf1\x7d\xff\xb9\x05\xdc\x75\x5d\xf7\x5c\xdb\x2d\x14\x0a\x9e\
\x88\xfc\x64\xd9\xb6\x7d\x3d\x9b\xcd\x26\xb5\x09\xa7\x7c\x27\x11\
\x55\x65\x7b\x7b\x3b\xe9\xba\xee\x0d\xab\xbf\xbf\x3f\xe9\xfb\xfe\
\xa7\x99\x4c\x26\x7d\xde\x80\x55\x95\x74\x3a\x9d\x06\x3e\x1c\x1e\
\x1e\x4e\x95\xde\x83\xbd\x63\x59\xd6\x97\xb1\x58\x2c\xd1\xda\xda\
\x6a\x9f\xe5\x85\x88\xaa\x52\x28\x14\xbc\x6c\x36\x9b\x04\x3e\x1a\
\x18\x18\xf8\x1e\x4a\x2e\xed\x00\xc6\xc6\xc6\xba\x6d\xdb\x1e\x01\
\xae\x89\x48\xc7\x19\xde\x30\xee\x00\x77\x5c\xd7\xbd\x31\x3c\x3c\
\x9c\x32\x7b\xff\x01\xa1\x7f\x28\x26\xe2\x92\xe5\x60\x00\x00\x00\
\x00\x49\x45\x4e\x44\xae\x42\x60\x82\
"

qt_resource_name = b"\
\x00\x07\
\x07\x3b\xe0\xb3\
\x00\x70\
\x00\x6c\x00\x75\x00\x67\x00\x69\x00\x6e\x00\x73\
\x00\x06\
\x04\x5d\x61\x63\
\x00\x41\
\x00\x49\x00\x41\x00\x4d\x00\x41\x00\x53\
\x00\x08\
\x0a\x61\x5a\xa7\
\x00\x69\
\x00\x63\x00\x6f\x00\x6e\x00\x2e\x00\x70\x00\x6e\x00\x67\
"

qt_resource_struct_v1 = b"\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x01\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x02\
\x00\x00\x00\x14\x00\x02\x00\x00\x00\x01\x00\x00\x00\x03\
\x00\x00\x00\x26\x00\x00\x00\x00\x00\x01\x00\x00\x00\x00\
"

qt_resource_struct_v2 = b"\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x01\
\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x02\
\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x14\x00\x02\x00\x00\x00\x01\x00\x00\x00\x03\
\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x26\x00\x00\x00\x00\x00\x01\x00\x00\x00\x00\
\x00\x00\x01\x8c\x82\xcb\xe3\x5d\
"

qt_version = [int(v) for v in QtCore.qVersion().split('.')]
if qt_version < [5, 8, 0]:
    rcc_version = 1
    qt_resource_struct = qt_resource_struct_v1
else:
    rcc_version = 2
    qt_resource_struct = qt_resource_struct_v2


def qInitResources():
    QtCore.qRegisterResourceData(rcc_version, qt_resource_struct, qt_resource_name, qt_resource_data)


def qCleanupResources():
    QtCore.qUnregisterResourceData(rcc_version, qt_resource_struct, qt_resource_name, qt_resource_data)


qInitResources()
